Package org.gradle.plugins.javascript.envjs.http

# Interface HttpFileServer

All Known Implementing Classes:
  `SimpleHttpFileServer`

public interface HttpFileServer

## Method Summary

Modifier and Type
Method
Description
`File`
`getContentRoot()`
`int`
`getPort()`
`String`
`getResourceUrl(String path)`
`void`
`stop()`

## Method Details

### getPort

int getPort()

### getResourceUrl

String getResourceUrl(String path)

### getContentRoot

File getContentRoot()

### stop

void stop()